Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1453

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2002-1453
Last Modified 05 Sep 2008 04:30:38
Published 14 Aug 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-1453

Summary

Cross-site scripting (XSS) vulnerability in MyWebServer 1.0.2 allows remote attackers to insert script and HTML via a long request followed by the malicious script, which is echoed back to the user in an error message.

Vulnerable Systems

Application

  • Mywebserver 1.0.2


References

BID - 5470

XF - mywebserver-long-http-xss(9861)

VULNWATCH - 20020814 new bugs in MyWebServer


Last Updated: 27 May 2016 10:37:20